RubyGems Navigation menu

utf8_enforcer_workaround 1.0.1

Make utf8_enforcer to be applied only for non-standards-complying browsers.

Versions:

  1. 1.2.1 - October 03, 2019 (13.5 KB)
  2. 1.2.0 - October 03, 2019 (13 KB)
  3. 1.1.0 - August 20, 2013 (11.5 KB)
  4. 1.0.1 - August 22, 2012 (11.5 KB)
  5. 1.0.0 - August 02, 2012 (11.5 KB)
Show all versions (6 total)

Runtime Dependencies (2):

  • browser >= 0.1.0
  • rails >= 3.2.0
  • Development Dependencies (7):

    Owners:

    Authors:

    • Jarl Friis

    SHA 256 checksum:

    aa83cc5ae44189ed0c4c6f1678d5aa1b537539e1f789dad30199d45235ad9025

    Total downloads 36,719

    For this version 10,821

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: